p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1370px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:270px;width:225px;height:391px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:224px;top:561px;width:20px;height:20px;z-index:3;}
#Img10Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:907px;top:227px;width:42px;height:42px;z-index:4;}
#Img12Inner {position: absolute;width:42px;height:42px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:876px;top:10px;width:32px;height:32px;z-index:5;}
#Img14Inner {position: absolute;width:32px;height:32px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:917px;top:10px;width:32px;height:32px;z-index:6;}
#Img15Inner {position: absolute;width:32px;height:32px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:91px;top:50px;width:780px;height:175px;z-index:7;}
#Img13Inner {position: absolute;width:780px;height:175px;border:0px;}
#Text3 {display:block;position:absolute;left:244px;top:1347px;width:715px;height:19px;z-index:8;}
#Text5 {display:block;position:absolute;left:320px;top:555px;width:253px;height:77px;z-index:9;}
#But1 {display:block;overflow:hidden;position:absolute;left:344px;top:638px;width:200px;height:38px;z-index:10;background:url('./buttons/ils-nous-font-confiance_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -200px 0;}
#But1.Over {background-position: -400px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But1.Up p {font-weight:normal;top:10px;left:21px;}
#But1.Down p {font-weight:bold;top:11px;left:17px;}
#But1.Over p {font-weight:bold;top:10px;left:16px;}
#But1 div {display:none;}
#But1 #pb {color:#ffffff;z-index:1;}
#But1.Down #pb {top:12px;left:18px;}
#But1.Over #pb {top:9px;left:15px;}
#Text6 {display:block;position:absolute;left:667px;top:555px;width:214px;height:96px;z-index:11;}
#But2 {display:block;overflow:hidden;position:absolute;left:642px;top:659px;width:260px;height:38px;z-index:12;background:url('./buttons/ils-nous-font-confiance_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -260px 0;}
#But2.Over {background-position: -520px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But2.Up p {font-weight:normal;top:10px;left:26px;}
#But2.Down p {font-weight:bold;top:11px;left:18px;}
#But2.Over p {font-weight:bold;top:10px;left:17px;}
#But2 div {display:none;}
#But2 #pb {color:#ffffff;z-index:1;}
#But2.Down #pb {top:12px;left:19px;}
#But2.Over #pb {top:9px;left:16px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:321px;top:1020px;width:237px;height:145px;z-index:13;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5Inner {position: absolute;width:237px;height:145px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:681px;top:405px;width:182px;height:145px;z-index:14;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position: absolute;width:182px;height:145px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:320px;top:405px;width:249px;height:145px;z-index:15;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position: absolute;width:249px;height:145px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text7 {display:block;position:absolute;left:321px;top:1177px;width:235px;height:76px;z-index:16;}
#But3 {display:block;overflow:hidden;position:absolute;left:309px;top:1260px;width:260px;height:38px;z-index:17;background:url('./buttons/ils-nous-font-confiance_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -260px 0;}
#But3.Over {background-position: -520px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But3.Up p {font-weight:normal;top:10px;left:22px;}
#But3.Down p {font-weight:bold;top:11px;left:14px;}
#But3.Over p {font-weight:bold;top:10px;left:13px;}
#But3 div {display:none;}
#But3 #pb {color:#ffffff;z-index:1;}
#But3.Down #pb {top:12px;left:15px;}
#But3.Over #pb {top:9px;left:12px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:692px;top:1011px;width:132px;height:153px;z-index:18;}
#Img6Inner {position: absolute;width:132px;height:153px;border:0px;}
#Text1 {display:block;position:absolute;left:655px;top:1177px;width:235px;height:76px;z-index:19;}
#Img11 {display:block;overflow:hidden;position:absolute;left:311px;top:740px;width:271px;height:145px;z-index:20;}
#Img11Inner {position: absolute;width:271px;height:145px;border:0px;}
#Text2 {display:block;position:absolute;left:326px;top:898px;width:235px;height:76px;z-index:21;}
#Text4 {display:block;position:absolute;left:244px;top:269px;width:715px;height:81px;z-index:22;}
#Img1 {display:block;overflow:hidden;position:absolute;left:622px;top:740px;width:296px;height:166px;z-index:23;}
#Img1Inner {position: absolute;width:296px;height:166px;border:0px;}
#Text8 {display:block;position:absolute;left:656px;top:898px;width:235px;height:46px;z-index:24;}
